Subject: Bug in Pine? (CTRL-^ to mark text inconsistent)

From: "Helen Bates" <[email-masked]>
Date: Wed, 7 Jan 1998 02:26:34 -0500

I'm not subscribed to this list, but am reading an archived post.  I have
had a similar problem to that of Felix Karpfen when trying to mark text so
I can delete several lines at once.  I run Pine by proxy by telnetting to
the WORLD.STD.COM system and using the login and password (by permission)
of a user of that system.  I configured the version of Pine he is using to
allow the marking of text, and it did work at first, and has worked
occasionally since, but mostly, it just causes characters to be typed to
the composed post and I usually have to quit Pine and re-enter it to fix
this, or I cannot even use the regular commands.  Anyone have any ideas
about why this should happen?  

Helen Bates 
[email-masked]

[email-masked]
Type 2, Diet & Exercise